RSS

Pushup — проверяем версию браузера

24 Авг 2008

Нашёл интересный Java-скрипт, который проверяет версию браузера посетителя, и если эта самая версия устаревшая — он советует посетителю обновится. Должен корректно работать с Internet Explorer 7+, Firefox 2+, Safari 3+, Opera 9.25+.
Для установки скрипта достаточно скопировать несколько файлов к себе на хостинг и прописать пару строчек в header’е страницы.

Комментировать:

 

 
  1. Seodaiter

    10 апреля 2010 at 10:30

    ну этот скрипт нужен для каких нибудь бабушек, которые в этом ничего не рубят

     
  2. RAD

    10 апреля 2010 at 12:59

    Для тех кто в этом рубит естественно не нужны никакие скрипты — он и сам без проблем обновится. Проблема в том, что таких — меньшинство. :)